Subject: Re: bug#13428: 24.2.92; Emacs windows doesn't disply on Mac OSX 10.4

From: Ivan Kanis <[email-masked]>
Date: Thu, 31 Jan 2013 19:12:11 +0100

Hi,

I have compiled the last pre test version on my Mac. I should have kept
track with trunk more often. There has probably been a lot of change
since the last release. If I can do anything to help find the bug, let
me know.

Oh I have one more thing to add. Once I click on the window it
disappears. However emacs doesn't crash.

Take care,
-- 
Ivan Kanis
http://ivan.kanis.fr

The one important thing I have learned over the years is the
difference between taking one's work seriously and taking one's self
seriously. The first is imperative and the second is disastrous.
    -- Margot Fonteyn